Subject: Report from the ACS in New Orleans (fwd)

From: Jan Labanowski <[email-masked]>
Date: Mon, 31 Mar 2003 11:27:51 -0500 (EST)

---------- Forwarded message ----------
Date: Fri, 28 Mar 2003 13:02:57 +0000
From: "Rzepa, Henry" <[email-masked]>
To: [email-masked]
Subject: Report from the ACS in New Orleans

Its been a few years since  I did one of these reports from an ACS
meeting,  but one item in particular caught my  (and a lot of other ) eyes.

CAChe were displaying  LCD panel monitors which display true 3D images
WITHOUT any need for glasses. The technology apparently comes in four
flavours, each vying for market, which is a good omen for costs, which are
expected to come spiraling down over the next  12 months.

The largest display is a  40" (@$17,000),  a 20"  (@ around $8000) and most
interestingly, a  laptop to be released later this year. The effects were remarkable,
although the depth of stereo vision is probably not (yet) as impressive as dedicated
Crystaleyes systems

Currently, it does need software drivers  (openGL) and so specific software
must be enabled.  The CAChe software is so, and  I gather a  Powerpoint
enabled  3D display is on the cards;  I argued for enabling the Weh browser,
perhaps  Mozilla/Netscape will do it?

>From what we saw, and with the predictions, it does seem that any serious
molecular modeller or anyone interested in the  3D properties of molecules
will be buying themselves these  3D LCD panels routinely in a years time
or so!

Apparently,  a demonstration might be on the cards at  Heathrow Airport on April
24.  Anyone who is seriously interested in attending should contact
Magda Karabon for free registration at + 48 12 429 43 45 or <mailto:[email-masked]>[email-masked]
-- 

Henry Rzepa.
+44 (0870) 132 3747 (eFax)
 http://www.ch.ic.ac.uk/rzepa/ Dept. Chemistry, Imperial College London, SW7  2AZ, UK.

chemweb: A list for Chemical Applications of the Internet.
To post to list:  mailto:[email-masked]
Archived as: http://www.lists.ic.ac.uk/hypermail/chemweb/
To (un)subscribe, mailto:[email-masked] the following message;
(un)subscribe chemweb
List coordinator, Henry Rzepa (mailto:[email-masked])